Cisco Jabber Client Framework CVE-2018-0483 Cross Site Scripting Vulnerability

Bugtraq ID: 106506
Class: Input Validation Error
CVE: CVE-2018-0483
Remote: Yes
Local: No
Published: Jan 09 2019 12:00AM
Updated: Jan 09 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Jabber Client Framework (JCF) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus